
/********* MacBar Imgeclasses *********/

__ICLASS __BGN
  __NAME TLCORNER
  __NORMAL "pix/macbar/tlcorner.png"
__END

__ICLASS __BGN
  __NAME TRCORNER
  __NORMAL "pix/macbar/trcorner.png"
__END

__ICLASS __BGN
  __NAME LLCORNER
  __NORMAL "pix/macbar/llcorner.png"
__END

__ICLASS __BGN
  __NAME LRCORNER
  __NORMAL "pix/macbar/lrcorner.png"
__END

__ICLASS __BGN
  __NAME MAC_BAR_TLCORNER
  __NORMAL "pix/macbar/bar/macbar_tlcorner.png"
  __HILITED "pix/macbar/bar/macbar_tlcorner.png"
  __CLICKED "pix/macbar/bar/macbar_tlcorner.png"
__END

__ICLASS __BGN
  __NAME MAC_BAR_TRCORNER
  __NORMAL "pix/macbar/bar/macbar_trcorner.png"
  __HILITED "pix/macbar/bar/macbar_trcorner.png"
  __CLICKED "pix/macbar/bar/macbar_trcorner.png"
__END

__ICLASS __BGN
  __NAME MAC_BAR_BAR
  __NORMAL "pix/macbar/bar/macbar_bar.png"
  __EDGE_SCALING 0 0 1 2
  __HILITED "pix/macbar/bar/macbar_bar.png"
  __EDGE_SCALING 0 0 1 2
  __CLICKED "pix/macbar/bar/macbar_bar.png"
  __EDGE_SCALING 0 0 1 2
__END

__ICLASS __BGN
  __NAME MAC_BAR_APPLE
  __NORMAL "pix/macbar/bar/macbar_btn_apple_normal.png"
#ifdef BONDIBLUE
  __NORMAL "pix/macbar/bar/macbar_btn_apple_cyan.png"
#endif
#ifdef BLUEBERRY
  __NORMAL "pix/macbar/bar/macbar_btn_apple_blue.png"
#endif
#ifdef GRAPE
  __NORMAL "pix/macbar/bar/macbar_btn_apple_purple.png"
#endif
#ifdef STRAWBERRY
  __NORMAL "pix/macbar/bar/macbar_btn_apple_red.png"
#endif
#ifdef TANGERINE
  __NORMAL "pix/macbar/bar/macbar_btn_apple_orange.png"
#endif
#ifdef LIME
  __NORMAL "pix/macbar/bar/macbar_btn_apple_green.png"
#endif
__END

__ICLASS __BGN
  __NAME MAC_BAR_HANDLE
  __NORMAL "pix/macbar/bar/macbar_handle.png"
__END


__ICLASS __BGN
  __NAME MAC_BAR_CONFIG
  __NORMAL "pix/macbar/menus/mnu_config_normal.png"
/*  __CLICKED "pix/macbar/menus/mnu_config_clicked_b.png"
#ifdef BONDIBLUE
  __CLICKED "pix/macbar/menus/mnu_config_clicked_c.png"
#endif
#ifdef BLUEBERRY
  __CLICKED "pix/macbar/menus/mnu_config_clicked_b.png"
#endif
#ifdef GRAPE
  __CLICKED "pix/macbar/menus/mnu_config_clicked_p.png"
#endif
#ifdef STRAWBERRY
  __CLICKED "pix/macbar/menus/mnu_config_clicked_r.png"
#endif
#ifdef TANGERINE
  __CLICKED "pix/macbar/menus/mnu_config_clicked_o.png"
#endif
#ifdef LIME
  __CLICKED "pix/macbar/menus/mnu_config_clicked_g.png"
#endif  */
__END

__ICLASS __BGN
  __NAME MAC_BAR_HELP
  __NORMAL "pix/macbar/menus/mnu_help_normal.png"
__END

__ICLASS __BGN
  __NAME MAC_BAR_SPECIAL
  __NORMAL "pix/macbar/menus/mnu_special_normal.png"
__END

__ICLASS __BGN
  __NAME MAC_BAR_TASKLIST
  __NORMAL "pix/macbar/menus/mnu_tasklist_normal.png"
#ifdef BONDIBLUE
  __NORMAL "pix/macbar/menus/mnu_tasklist_cyan.png"
#endif
#ifdef BLUEBERRY
  __NORMAL "pix/macbar/menus/mnu_tasklist_blue.png"
#endif
#ifdef GRAPE
  __NORMAL "pix/macbar/menus/mnu_tasklist_purple.png"
#endif
#ifdef STRAWBERRY
  __NORMAL "pix/macbar/menus/mnu_tasklist_red.png"
#endif
#ifdef TANGERINE
  __NORMAL "pix/macbar/menus/mnu_tasklist_orange.png"
#endif
#ifdef LIME
  __NORMAL "pix/macbar/menus/mnu_tasklist_green.png"
#endif
__END